<?php

namespace Tests\Common\Http\Controllers;

use Modules\Common\Http\Controllers\OptionController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class OptionControllerTest extends UsedTestCase
{

    public function testIndex()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('get','http://localhost/api/options/CommonParams');
        $res->dump();
        $this->dumpJson($res);
    }
}
